Subject: Re: 25.0.50; src/gmalloc.c hit by gcc >= 5 optimization

From: Paul Eggert <[email-masked]>
Date: Sat, 26 Dec 2015 12:15:54 -0800

Thanks for the fix; I have applied this patch to the emacs-25 branch and am 
closing Bug#22085. The companion Bug#22086 will require more thinking, and I 
plan to follow up there.